Bug 219913 - elvtune command not found
elvtune command not found
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-16 05:34 EST by GANESH
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 19:50:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GANESH 2006-12-16 05:34:18 EST
Description of problem:
i386


Version-Release number of selected component (if applicable): FC6


How reproducible: elvtune comamnd not found


Steps to Reproduce:
1. Enter in to the server use elvtune --help
2.
3.
  
Actual results: command not found


Expected results: Is there any alternative command introduced for elvtune and
does the command had been just removed


Additional info:
Comment 1 Karel Zak 2007-01-15 19:50:28 EST
The elvtune is only useful on older kernels; for 2.6 use IO scheduler sysfs
tunables instead ( /sys/block/<device>/queue/iosched ).

Note You need to log in before you can comment on or make changes to this bug.